nouvelles de frescobaldi

classic Classique list Liste threaded Arborescence
5 messages Options
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

nouvelles de frescobaldi

moebius-2
Bonsoir,
Je me sers de frescobaldi comme frontend et je ne saurais m'en passer ;
or, je n'ai jamais réussi à compiler la version 3.0 ... pas grave la
2.20 me suffit mais j'ai l'impression qu'il n'y a plus de développement
de cet excellent soft, ce qui serait un peu inquiétant. Quelqu'un a-t-il
des informations à ce sujet ?

cordialement,

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

Re: nouvelles de frescobaldi

Vincent Gay
Le 29/01/2018 à 23:50, moebius a écrit :
Bonsoir,
Je me sers de frescobaldi comme frontend et je ne saurais m'en passer ;
or, je n'ai jamais réussi à compiler la version 3.0 ... pas grave la 2.20 me suffit mais j'ai l'impression qu'il n'y a plus de développement de cet excellent soft, ce qui serait un peu inquiétant. Quelqu'un a-t-il des informations à ce sujet ?

102 comits sur github depuis la version 3.0 de février 2017. Ce n'est pas énorme vu le projet mais ce n'est pas encore un abandonware

https://github.com/wbsoft/frescobaldi/compare/v3.0.0...master

chez moi (archlinux) pas de soucis pour compiler. Si tu veux des retours tu devrais indiquer ton environnement : OS, version...
-- 
Vincent Gay
Envoyé depuis mon saxo-phone :)
http://blog.vintherine.org/ - http://photos.vintherine.org/

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr

signature.asc (849 bytes) Download Attachment
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

Re: nouvelles de frescobaldi

Bernard Meylan
En réponse à ce message posté par moebius-2
Chez moi, Linux Mint KDE dernière mouture (18.3), le tout se compile sans
problème. Et si tu vas sur la liste de diffusion de Frescobaldi (
http://groups.google.com/group/frescobaldi ), tu verras que, si on ne se
bouscule pas au péage, c'est loin d'être une ville fantôme.



-----
Cordialement

Bernard
--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
Cordialement

Bernard
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

Re: nouvelles de frescobaldi

JMarc
En réponse à ce message posté par moebius-2

Mêmes difficultés. J'ai finalement upgradé, pour d'autres raisons, ma debian, et les dépôts récents proposaient fresco 3.0? Le rêve ! Ca ne répond pas du tout à tes difficultés, j'en suis désolé..

JMarc


Le 29/01/2018 à 23:50, moebius a écrit :
Bonsoir,
Je me sers de frescobaldi comme frontend et je ne saurais m'en passer ;
or, je n'ai jamais r�ussi � compiler la version 3.0 ... pas grave la 2.20 me suffit mais j'ai l'impression qu'il n'y a plus de d�veloppement de cet excellent soft, ce qui serait un peu inqui�tant. Quelqu'un a-t-il des informations � ce sujet ?

cordialement,

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr


--
Jean-Marc Legrand
Éditions IN NOMINE
www.editionsinnomine.com
06 48 96 29 19

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
JMarc LEGRAND
Editions IN NOMINE
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

Re: nouvelles de frescobaldi

moebius-2
En réponse à ce message posté par moebius-2
Bonjour,

Bon, les nouvelles sont plutôt rassurantes, merci de les avoir communiquées.

Pour la 3.01, ça attendra (problème avec les dépendances qui
s'entrechoquent avec les versions, python et tout ça... :)  )

cordialement,


Le 29/01/2018 à 23:50, moebius a écrit :

> Bonsoir,
> Je me sers de frescobaldi comme frontend et je ne saurais m'en passer ;
> or, je n'ai jamais réussi à compiler la version 3.0 ... pas grave la
> 2.20 me suffit mais j'ai l'impression qu'il n'y a plus de développement
> de cet excellent soft, ce qui serait un peu inquiétant. Quelqu'un a-t-il
> des informations à ce sujet ?
>
> cordialement,
>
> _______________________________________________
> liste de diffusion lilypond-user-fr
> [hidden email]
> https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
>

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr